openSUSE Security Announce November 2012

security-announce@lists.opensuse.org
  • 2 participants
  • 23 discussions

[security-announce] SUSE-SU-2012:1503-1: important: Security update for libvirt
by opensuse-security@opensuse.org
8 years, 10 months

[security-announce] SUSE-SU-2012:1490-1: important: Security update for IBM Java 1.4.2
by opensuse-security@opensuse.org
8 years, 10 months

[security-announce] SUSE-SU-2012:1489-1: important: Security update for IBM Java 1.5.0
by opensuse-security@opensuse.org
8 years, 10 months

[security-announce] SUSE-SU-2012:1487-1: important: Security update for Xen
by opensuse-security@opensuse.org
8 years, 10 months

[security-announce] SUSE-SU-2012:1486-1: important: Security update for Xen
by opensuse-security@opensuse.org
8 years, 10 months

[security-announce] SUSE-SU-2012:1485-1: important: Security update for flash-player
by opensuse-security@opensuse.org
8 years, 10 months

[security-announce] openSUSE-SU-2012:1481-1: important: opera to 12.10
by opensuse-security@opensuse.org
8 years, 10 months

[security-announce] openSUSE-SU-2012:1480-1: important: flash-player: Update to 11.2.202.251
by opensuse-security@opensuse.org
8 years, 10 months

[security-announce] openSUSE-SU-2012:1461-1: important: update for cgit
by opensuse-security@opensuse.org
8 years, 10 months

[security-announce] openSUSE-SU-2012:1460-1: important: update for cgit
by opensuse-security@opensuse.org
8 years, 10 months
Results per page: